{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel">
    <h1 class="pinkColor">
        {% if mine %} Mes contributions {% else %}Contributions{% endif %} <span class="badge">{{ contributions|length }}</span>
        <a href="{{ path('contribution_add', {'id': project.id}) }}" class="pull-right btn btn-primary">Ajouter une contribution</a>
        {% if mine %}<a href="{{ path('contribution_index') }}" class="pull-right btn btn-primary">Toutes les contribution</a> {% endif %}
    </h1>

    <hr>

    <div id="contributions" class=" no-padding">
        {% include 'AppBundle:Project/Contribution:list.html.twig' %}
    </div>
</div>
